Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Licensing devices in CCM_4.2 and CCM_5.0 ???

Hi all

I am now migrating from CCME to CCM_4.2 and maybe in future I will migrate to CCM_5.0. I have question about licensing devices. I hope, I can use my CME device licences with CCM_4.2 with no problem, because there is no licensing based on ordering special UL under CCM4.2 like in 5.0 is. Is it right?

I founded this link http://www.cisco.com/en/US/products/sw/voicesw/ps556/products_administration_guide_chapter09186a0080531ebb.html so migrating licences from CCM_4.2 for CCM_5.0 should be also free for me. Am I right?

Many thanks for answers and experinces with this problem

  • Other Collaboration Voice and Video Subjects
4 REPLIES
Blue

Re: Licensing devices in CCM_4.2 and CCM_5.0 ???

the phones should have been sold with a license, this is OK to use with the new CCM.

the CCM server will have to have the proper licensing as well. ie: number of devices, etc.

if you happen to upgrade phones during the process, the licensing will have to be upgraded as well.

New Member

Re: Licensing devices in CCM_4.2 and CCM_5.0 ???

FYI, I don't believe you can migrate from 4.2 to 5.0. As I understand it, you can only upgrade from 4.1 to 5.0. If you are on 4.2 now, you won't be able to upgrade to a 5.x release until 5.1 is available.

Hall of Fame Super Silver

Re: Licensing devices in CCM_4.2 and CCM_5.0 ???

neibergerj is correct, you cannot migrate from 4.2 to 5.0 as 4.2 has feature set that are not included in 5.0, so the upgrade will fail. Once 5.1 or 6.0 comes out you'll be able to migrate to it then. You should make a decision now which version you want to install. If you need appliance mode (linux) and/or sip endpoints go for 5.0, if you need features introduced in 4.2 then go for 4.2.

HTH,

Chris

New Member

Re: Licensing devices in CCM_4.2 and CCM_5.0 ???

Hi,neibergerj & cderen

I just migrate from 4.1(3) to 4.2 .There is some features that I want to use in 4.2 .But my goal is to migrate all the phones to SIP .... so I have to be waiting for the 5.1 released ,right ? or there is some method that I can export all the setting and data from 4.2 then import them back to 4.1 (3) ? Please advise ,thanks a lot .

107
Views
3
Helpful
4
Replies
This widget could not be displayed.